@CHARSET "UTF-8";

@import url('layout.css');
@import url('colors.css');
@import url('fonts.css');

.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:100%; position:fixed;
	min-height:100%;
	/* The Magic */
	background-size:cover;
 }
 
#headerimg1{ background-position: center top; background-repeat: no-repeat; width:100%; height:100%; position:fixed;
	min-height:100%;
	/* The Magic */
	background-size:cover;
 }
 

#zonediv {
	width: 100%;
	margin: 0 auto;
}


div.tzone {
	width: 160px;
	height: 90px;
	float: left;
	background: #FFFFFF;
	border: 0px #333333 solid;
	padding: 1em;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	text-align: center;
	margin-bottom: 3px;
	font-family: "Segoe UI", Arial, Sans;
}

div.tzone em {
	font-family: Segoe;
	color: #F8BB3D;
	font-weight: bold;
	padding: 0;
	margin: 0;
	text-align: center;
	display: block;
}

div.tzone b {
	font-size: 1.9em;
	color: #000000;
	font-weight: normal;
	/*font-family: Arial, Sans;*/
}

div.tzone small {
	font-size: 1.3em;
	color: #BBBBBB;
}

.gal ul{
	padding:0;
	margin:0 0 0 20px;
}

.gal ul li{ 
	padding:0;
	margin:0px 0 0 5px;
	float:left;
	list-style-type:none;
}

.gal ul li img{ 
margin:0;
}

/*BounzD CSS Start*/
#bounzd_tab {
    background-image: url("../images/bd_button.png");
    border: 0 solid black;
    cursor: pointer;
    display: block;
    height: 40px;
    margin-right: -3px;
    overflow: hidden;
    position: fixed;
    right: 0;
    text-indent: -5000px;
    top: 28%;
    width: 147px;
    z-index: 10000;
}
/*BounzD CSS End*/	


table tr td{
	/*border:1px solid #999;*/
	padding:5px 5px;
	margin:20px 0 0;
}